TIME(1)

NAME
time - time a command

SYNOPSIS
time command

DESCRIPTION
The given command is executed; after it is complete, time prints the elapsed time during the command, the time spent in the system, and the time spent in execution of the command. Times are reported in seconds.

The times are printed on the diagnostic output stream.

Time is built in to csh(1), using a different output format.

BUGS
Elapsed time is accurate to the second, while the CPU times are measured to the 100th second. Thus the sum of the CPU times can be up to a second larger than the elapsed time.

Time is a built-in command to csh(1), with a much different syntax. This command is available as ``/bin/time'' to csh users.